--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: "[]"
comment: 
- !ruby/struct:SM::Flow::P 
  body: This namespace contains some CSS colour names.
constants: []

full_name: Color::CSS
includes: []

instance_methods: []

name: CSS
superclass: 
